
QGIS Application - Bug report #17136

Processing error: "Could not open SAGA algorithm: RiverGridGeneration.txt"

2017-09-14 12:51 AM - Alister Hood

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/SAGA

Affected QGIS version:2.18.12 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 25035

Description

When starting QGIS I see this in the Processing message log:

Processing:

2017-09-14T09:28:09    2    Could not open SAGA algorithm: RiverGridGeneration.txt

            'ascii' codec can't decode byte 0xe4 in position 3: ordinal not in range(128)

Caused by an umlaut in that file perhaps?: "Geländemodell" 

If so, I guess there's a good chance in works on *nix...

History

#1 - 2017-09-14 03:39 PM - Giovanni Manghi

- Operating System deleted (Windows (10))

Seen also on Linux.

#2 - 2017-10-02 10:40 AM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Already fixed
